SWFText->setColor
SWFText->setHeight
SWFText
PHP Manual

# SWFText->setFont

(PHP 4 >= 4.0.5)

SWFText->setFont — Sets the current font

### Description

SWFText
void setFont ( SWFFont `$font` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext->setfont() sets the current font to `font`.

### Return Values

No value is returned.

SWFText->setColor
SWFText->setHeight
SWFText
PHP Manual